Bug 252136 - devel/rubygem-json_schema: dependency for new nanoc version
Summary: devel/rubygem-json_schema: dependency for new nanoc version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-25 22:20 UTC by Stéphane D'Alu
Modified: 2021-01-10 14:09 UTC (History)
1 user (show)

See Also:


Attachments
devel/rubygem-json_schema (1.52 KB, text/plain)
2020-12-25 22:20 UTC, Stéphane D'Alu
no flags Details
devel/rubygem-json_schema (1.58 KB, text/plain)
2021-01-01 22:31 UTC, Stéphane D'Alu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stéphane D'Alu 2020-12-25 22:20:21 UTC
Created attachment 220918 [details]
devel/rubygem-json_schema

This package is required for upgrading nanoc to last version. See bug #251928
Comment 1 Stéphane D'Alu 2021-01-01 22:31:28 UTC
Created attachment 221175 [details]
devel/rubygem-json_schema
Comment 2 Kurt Jaeger freebsd_committer 2021-01-10 14:08:50 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2021-01-10 14:09:03 UTC
A commit references this bug:

Author: pi
Date: Sun Jan 10 14:08:48 UTC 2021
New revision: 561071
URL: https://svnweb.freebsd.org/changeset/ports/561071

Log:
  New port: devel/rubygem-json_schema: dependency for new nanoc version

  Another JSON Schema V4 and Hyperschema V4 parser and validator.

  WWW: https://github.com/brandur/json_schema

  PR:		252136
  Submitted by:	St?phane D'Alu <sdalu@sdalu.com>

Changes:
  head/devel/Makefile
  head/devel/rubygem-json_schema/
  head/devel/rubygem-json_schema/Makefile
  head/devel/rubygem-json_schema/distinfo
  head/devel/rubygem-json_schema/pkg-descr